• caglararli@hotmail.com
  • 05386281520

CVE-2024-26695 | Linux Kernel up to 5.10.209/5.15.148/6.1.78/6.6.17/6.7.5 crypto __sev_platform_shutdown_locked null pointer dereference

Çağlar Arlı      -    11 Views

CVE-2024-26695 | Linux Kernel up to 5.10.209/5.15.148/6.1.78/6.6.17/6.7.5 crypto __sev_platform_shutdown_locked null pointer dereference

A vulnerability classified as critical has been found in Linux Kernel up to 5.10.209/5.15.148/6.1.78/6.6.17/6.7.5. Affected is the function __sev_platform_shutdown_locked of the component crypto. The manipulation leads to null pointer dereference. This vulnerability is traded as CVE-2024-26695. The attack needs to be done within the local network. There is no exploit available. It is recommended to upgrade the affected component.